ul.products li.product {
	border: 1px solid #f1f1f1 !important;
	padding: 0 0 20px !important;
	border-radius: 15px !important;
    background-color: white;
	transition: all 0.1s ease-in-out;
	overflow: hidden;
}
ul.products li.product:hover {
	box-shadow: rgba(7, 32, 72, 0.10) 0px 0px 10px 0px;
}
ul.products li.product .inside-wc-product-image {
    width: 100%;
}
ul.products li.product .wc-product-image img {
	border-radius: 5px 5px 0 0 !important;
}
ul.products li.product .woocommerce-LoopProduct-link {
	height: 100% !important;
	display: flex !important;
	flex-direction: column !important;
	margin: 0 !important;
	text-align: left !important;
}
ul.products li.product .woocommerce-loop-product__title {
	margin-bottom: 15px !important;
	padding: 0 15px !important;
	font-size: 1.2em !important;
}
ul.products li.product .price {
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding: 0 15px !important;
	font-size: 22px !important;
}
ul.products li.product .price del {
	font-size: 15px !important;
}
ul.products li.product a.button {
	margin: 15px 15px 0 !important;
	width: auto !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
	padding: 13px 20px !important;
}
.custom-loop-item-stock-rating {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
    margin: auto 15px 0 !important;
    font-size: 14px;
    color: #797979;
    line-height: 1;
}
.custom-pulse-dot {
	display: flex;
    align-items: center;
    gap: 8px;
}
.custom-pulse-dot span {
	position: relative;
    width: 8px;
    height: 8px;
    margin-bottom: -1px;
    background-color: #28a745;
    border-radius: 50%;
}
.custom-pulse-dot span::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #28a745;
	opacity: 0.6;
	transform: translate(-50%, -50%) scale(1);
	animation: customPulseDot 1.5s ease-out infinite;
}
@keyframes customPulseDot {
	0% {
		transform: translate(-50%, -50%) scale(1);
		opacity: 0.6;
	}
	100% {
		transform: translate(-50%, -50%) scale(3);
		opacity: 0;
	}
}
.custom-loop-item-rating {
    display: flex;
    align-items: center;
    gap: 2px;
}
.custom-loop-item-rating .star-rating {
    margin: -2px 0 0 4px !important;
}
.custom-loop-item-details-link {
	margin-top: 15px;
	line-height: 1;
    font-size: 15px;
}
.custom-add-to-cart-icon {
	width: 20px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/cart-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@media only screen and (max-width: 768px) {
    ul.products li.product .inside-wc-product-image img {
    	width: 100% !important;
	}
}